import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		ibizcustomerid: commonLogic.appcommonhandle("客户标识",null),
		ibizcustomername: commonLogic.appcommonhandle("客户名称",null),
		bankaccountnum: commonLogic.appcommonhandle("开户银行号",null),
		bankname: commonLogic.appcommonhandle("开户行",null),
		address: commonLogic.appcommonhandle("公司地址",null),
		customeruid: commonLogic.appcommonhandle("客户编号",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;